package com.hxhq.business.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.hxhq.common.core.domain.MpBaseEntity;


/**
 * 步骤对象 t_step
 *
 * @author hxhq
 * @date 2026-01-27
 */
@TableName("t_step")
public class Step extends MpBaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 编号 */
    private String sn;

    /** 名称 */
    private String name;


    public void setSn(String sn)
    {
        this.sn = sn;
    }

    public String getSn()
    {
        return sn;
    }

    public void setName(String name)
    {
        this.name = name;
    }

    public String getName()
    {
        return name;
    }

}
